/* zamp_alt_com_hero_sec css start */
.z_alt_com_hero_search {
    position: relative;
    width: 100%;
    max-width: 23.1875rem;
    height: max-content;
    margin: 0 auto;
    margin-top: 2.8125rem;
}
.z_alt_com_hero_search .z_alt_com_hero_search_icon{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
}
.z_alt_com_hero_search input{
    width: 100%;
    height: 48px;
    padding: 10px 48px 10px 14px;
    border: 1px solid #00000033;
    border-radius: 0;
    font-size: 16px;
    line-height: 16px;
    background: var(--color-bg-600);
    outline: none;
    transition: 0.3s;
    color: var(--zamp-tx-black);
    opacity: 1;
    font-family: var(--season-sans);
    font-weight: 400;

}
.z_alt_com_hero_search input::placeholder{
    color: #00000066;
}

.z_alt_com_breadcrums_wrapper{
    display: flex;
    gap: .5rem;
    align-items: center;
    justify-content: center;
    margin-bottom: .75rem;
}
.z_alt_com_breadcrums_wrapper a{
color: #4A4949;
font-weight: 550;
}
@media only screen and (max-width: 64.0625rem){
    .z_alt_com_hero_search{
        max-width: 20.625rem;
    }
}
@media only screen and (max-width: 47.9375rem){
    .z_alt_com_hero_search{
        max-width: 100%;
    }
}
/* zamp_alt_com_hero_sec css End */



/* zamp_alt_com_latest_sec css start */

.z_alt_com_latest_upper .alt_com_latest_title{
    font-weight: 400;
    color: #0B0A0A;
    margin-bottom: 3.5rem;
}
.z_alt_com_latest_lower .alt_com_latest_post_wrapper{
    display: flex;
    flex-wrap: wrap;
    gap: 2.5rem;
}
.alt_com_latest_post_wrapper .latest_post_item_wrapper{
    width: calc(33.33% - 1.6875rem);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
} 
.latest_post_item_wrapper .post_img_wrapper{
    padding: .3187rem;
    overflow: hidden;
    border: .0794rem solid #ECEBEB;
}
.latest_post_item_wrapper .post_img_wrapper img{
    width: 100%;
    height: 15.3125rem;
    object-fit: cover;
}
.latest_post_content_wrapper .latest_post_title{
    font-family: var(--season-mix);
    font-weight: 420;
    color: #0B0A0A;
    margin-bottom: 0;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
}
.latest_post_content_wrapper .latest_post_desc{
    margin-bottom: 0;
    margin-top: .5rem;
    font-weight: 400;
    color: #4A4949;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
}
@media only screen and (max-width: 64.0625rem){
    .z_alt_com_latest_lower .alt_com_latest_post_wrapper{
        gap: 1.75rem;
    }
    .alt_com_latest_post_wrapper .latest_post_item_wrapper{
        width: calc(33.33% - 18.7px);
    }
    .latest_post_item_wrapper .post_img_wrapper img{
        height: 11.25rem;  
    }
    .z_alt_com_latest_upper .alt_com_latest_title{
        margin-bottom: 2.5rem;
    }

}
@media only screen and (max-width: 47.9375rem){
    .alt_com_latest_post_wrapper .latest_post_item_wrapper{
        width: 100%;
        gap: 1rem;
    }
}
/* zamp_alt_com_latest_sec css End */


.pagination-wrapper-alternatives{
    margin-top: 70px;
}